commit ddeca5944408edfac28b3d90b02b2d0b4cfe73d1
Author: Thomas Schwinge <thomas@codesourcery.com>
Date:   Tue Sep 13 17:26:33 2022 +0200

    nvptx: Define (dummy) 'TARGET_PTX_6_0'
    
    'TARGET_PTX_*' not applicable before GCC 12, but makes it easier to cherry-pick
    patches.
    
            gcc/
            * config/nvptx/nvptx.h (TARGET_PTX_6_0): '#define' to 'false'.

diff --git a/gcc/config/nvptx/nvptx.h b/gcc/config/nvptx/nvptx.h
index 6ebcc760771..ca1aa11d852 100644
--- a/gcc/config/nvptx/nvptx.h
+++ b/gcc/config/nvptx/nvptx.h
@@ -95,6 +95,9 @@
 
 #define TARGET_SM35 (ptx_isa_option >= PTX_ISA_SM35)
 
+/* 'TARGET_PTX_*' not applicable before GCC 12.  */
+#define TARGET_PTX_6_0 false
+
 /* Registers.  Since ptx is a virtual target, we just define a few
    hard registers for special purposes and leave pseudos unallocated.
    We have to have some available hard registers, to keep gcc setup

